1 Reply Latest reply: Nov 26, 2012 5:19 AM by Fabian RSS

    OC4J and java version

      I'm planning to migrate applications running on OC4J to 1.6 java version, but OC4J server is currently using 1.5 according the logs. When I try to start newly compiled web service app I'm getting standard java version incompatibility error (java.lang.UnsupportedClassVersionError: Bad version number in .class file).
      Is it possible and how to set OC4J to use 1.6 java to solve this error cause?

      OC4J version

      Thanks for the help